package com.zhiqiyun.open.exception;

public class NoFoundException extends RuntimeException {

    private static final long serialVersionUID = -6599531762911251584L;

    public NoFoundException() {
    }

    public NoFoundException(String message) {
        super(message);
    }

    public NoFoundException(Throwable cause) {
        super(cause);
    }

    public NoFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}
